apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../base

components:
  # - https://gitlab.my.org/x/y//environment-values/foo?ref=master

configMapGenerator:
  - name: sylva-units-values
    behavior: merge
    files:
      - values=values.yaml
    options:
      disableNameSuffixHash: true
secretGenerator:
  - name: sylva-units-secrets
    behavior: merge
    files:
      - secrets=secrets.yaml
    options:
      disableNameSuffixHash: true
